 #module_153{border-bottom-style:solid ;border-bottom-width:1px ;border-bottom-color:rgba(234,234,234,1) ;padding-bottom:18px !important ; }@media (max-width: 991px){ #module_153{border-bottom-style:solid ;border-bottom-width:1px ;border-bottom-color:rgba(234,234,234,1) ;padding-bottom:18px !important ;} }@media (max-width: 767px){ #module_153{border-bottom-style:solid ;border-bottom-width:1px ;border-bottom-color:rgba(234,234,234,1) ;padding-bottom:18px !important ;} }

              
        .retrina-heading-153 .retrina-heading-tag{

            
                            color:rgba(177,151.00000000000003,107.00000000000001,1);
                        font-family:Poppins;font-size:13px;font-weight:500;
                    } 
      
                    .retrina-heading-153 .retrina-heading-tag a{
                color:rgba(177,151.00000000000003,107.00000000000001,1);
            } 
        
        @media (min-width: 992px) {

                            .retrina-heading-153{
                    text-align:left;
                }      
            
            
                            .retrina-heading-153 .retrina-heading-tag{
                    font-size:13px;
                }  
            
        }

        @media (min-width: 768px) and (max-width: 991px) {

                            .retrina-heading-153{
                    text-align:left;
                } 
            
            
                    }
        
        @media (max-width: 767px) {

                            .retrina-heading-153{
                    text-align:left;
                }  
            
            
            
        }

     #retrina_content_157_1_0_mother_1 > div { }@media (max-width: 991px){ #retrina_content_157_1_0_mother_1 > div {} }@media (max-width: 767px){ #retrina_content_157_1_0_mother_1 > div {} } #retrina_content_157_1_0_mother_1{padding-bottom:0vw !important ; }@media (max-width: 991px){ #retrina_content_157_1_0_mother_1{padding-left:0vw !important ;padding-right:0vw !important ;padding-top:0vw !important ;padding-bottom:0vw !important ;} }@media (max-width: 767px){ #retrina_content_157_1_0_mother_1{padding-left:0vw !important ;padding-right:0vw !important ;padding-top:0vw !important ;padding-bottom:0vw !important ;} } #retrina_content_157_1_0_father_2 { }@media (max-width: 991px){ #retrina_content_157_1_0_father_2 {} }@media (max-width: 767px){ #retrina_content_157_1_0_father_2 {} }

  
    .ronixa-extra-menu-list-154 .mega-menu-list > li > a {
        --sub-menu-color: #333;
        --sub-menu-color-hover: var(--ronixa-theme-primary-color);
        text-transform: uppercase;
        font-weight: 600;
    }
    .ronixa-extra-menu-list-154 .mega-menu-list img{
        display: inline-block;
        margin-inline-end: 7px;
        max-height: 18px;
        width: auto !important;
    }
    .ronixa-extra-menu-list-154 .mega-menu-list img img {
        max-height: 18px;
    }
    .ronixa-extra-menu-list-154 .ronixa-extra-menu-list-sub-menu {
        --sub-menu-color: #848484;
        --sub-menu-color-hover: var(--ronixa-theme-primary-color);
        list-style: none;
        padding-inline-start: 0;
    }
    .ronixa-extra-menu-list-154 .ronixa-extra-menu-list-sub-menu li {
        position: relative;
    }
    .ronixa-extra-menu-list-154 .ronixa-extra-menu-list-sub-menu li > a {
        position: relative;
        display: flex;
        align-items: center;
        padding-top: 8px;
        padding-bottom: 8px;
        color: var(--sub-menu-color);
        font-size: 14px;
        line-height: 1.3;
    }
    .ronixa-extra-menu-list-154 .ronixa-extra-menu-list-sub-menu li > a .menu-label {
        position: relative;
        margin-top: -20px;
        align-self: flex-start;
    }
    .ronixa-extra-menu-list-154 .ronixa-extra-menu-list-sub-menu li > a:hover {
        color: var(--sub-menu-color-hover);
    }
    [class*="color-scheme-light"] .ronixa-extra-menu-list-sub-menu {
        --sub-menu-color: rgba(255, 255, 255, 0.6);
        --sub-menu-color-hover: #fff;
    }
    .ronixa-extra-menu-list-154 .ronixa-extra-menu-list-sub-menu li > a .menu-label {
        position: relative;
        margin-top: -20px;
        align-self: flex-start;
    }
    .ronixa-extra-menu-list-154 .sub-sub-menu {
        padding-inline-start: 0;
        list-style: none;
    }
    .ronixa-extra-menu-list-154 .menu-label {
        position: absolute;
        bottom: 85%;
        z-index: 1;
        display: inline-block;
        margin-inline-start: -20px;
        padding: 2px 4px;
        border-radius: calc(var(--ronixa-brd-radius) / 1.5);
        background-color: var(--ronixa-label-color);
        color: #fff;
        vertical-align: middle;
        text-transform: uppercase;
        white-space: nowrap;
        font-weight: 600;
        font-size: 9px;
        font-family: var(--ronixa-theme-text-font-family);
        line-height: 12px;
    }
    .ronixa-extra-menu-list-154 .menu-label:before {
        content: "";
        position: absolute;
        top: 100%;
        inset-inline-start: 10px;
        border: 4px solid var(--ronixa-label-color);
        border-bottom-color: transparent !important;
        border-inline-end-color: transparent !important;
        border-inline-end-width: 7px;
        border-inline-start-width: 0;
    }
    .ronixa-extra-menu-list-154 .menu-label-black {
        --ronixa-label-color: #000;
    }
    .ronixa-extra-menu-list-154 .menu-label-grey {
        color: #333;
        --ronixa-label-color: #f1f1f1;
    }
    .ronixa-extra-menu-list-154 .menu-label-orange {
        --ronixa-label-color: #fbbc34;
    }
    .ronixa-extra-menu-list-154 .menu-label-blue {
        --ronixa-label-color: #00a1be;
    }
    .ronixa-extra-menu-list-154 .menu-label-white {
        color: #333;
        --ronixa-label-color: #fff;
    }
    .ronixa-extra-menu-list-154 .menu-label-primary {
        --ronixa-label-color: var(--ronixa-theme-primary-color);
    }
    .ronixa-extra-menu-list-154 .menu-label-secondary {
        --ronixa-label-color: var(--ronixa-theme-secondary-color);
    }
    .ronixa-extra-menu-list-154 .menu-label-red {
        --ronixa-label-color: #d41212;
    }
    .ronixa-extra-menu-list-154 .menu-label-green {
        --ronixa-label-color: #65b32e;
    }
    .ronixa-extra-menu-list-154 .ronixa-extra-menu-list-sub-menu li > a .menu-label {
        position: relative;
        margin-top: -20px;
        align-self: flex-start;
    }


    #retrina_content_157_1_0_mother_2 > div { }@media (max-width: 991px){#retrina_content_157_1_0_mother_2{padding-top:0px !important ;padding-bottom:0px !important ;} }@media (max-width: 767px){#retrina_content_157_1_0_mother_2{padding-top:0px !important ;padding-bottom:0px !important ;} }

  
    .ronixa-extra-menu-list-155 .mega-menu-list > li > a {
        --sub-menu-color: #333;
        --sub-menu-color-hover: var(--ronixa-theme-primary-color);
        text-transform: uppercase;
        font-weight: 600;
    }
    .ronixa-extra-menu-list-155 .mega-menu-list img{
        display: inline-block;
        margin-inline-end: 7px;
        max-height: 18px;
        width: auto !important;
    }
    .ronixa-extra-menu-list-155 .mega-menu-list img img {
        max-height: 18px;
    }
    .ronixa-extra-menu-list-155 .ronixa-extra-menu-list-sub-menu {
        --sub-menu-color: #848484;
        --sub-menu-color-hover: var(--ronixa-theme-primary-color);
        list-style: none;
        padding-inline-start: 0;
    }
    .ronixa-extra-menu-list-155 .ronixa-extra-menu-list-sub-menu li {
        position: relative;
    }
    .ronixa-extra-menu-list-155 .ronixa-extra-menu-list-sub-menu li > a {
        position: relative;
        display: flex;
        align-items: center;
        padding-top: 8px;
        padding-bottom: 8px;
        color: var(--sub-menu-color);
        font-size: 14px;
        line-height: 1.3;
    }
    .ronixa-extra-menu-list-155 .ronixa-extra-menu-list-sub-menu li > a .menu-label {
        position: relative;
        margin-top: -20px;
        align-self: flex-start;
    }
    .ronixa-extra-menu-list-155 .ronixa-extra-menu-list-sub-menu li > a:hover {
        color: var(--sub-menu-color-hover);
    }
    [class*="color-scheme-light"] .ronixa-extra-menu-list-sub-menu {
        --sub-menu-color: rgba(255, 255, 255, 0.6);
        --sub-menu-color-hover: #fff;
    }
    .ronixa-extra-menu-list-155 .ronixa-extra-menu-list-sub-menu li > a .menu-label {
        position: relative;
        margin-top: -20px;
        align-self: flex-start;
    }
    .ronixa-extra-menu-list-155 .sub-sub-menu {
        padding-inline-start: 0;
        list-style: none;
    }
    .ronixa-extra-menu-list-155 .menu-label {
        position: absolute;
        bottom: 85%;
        z-index: 1;
        display: inline-block;
        margin-inline-start: -20px;
        padding: 2px 4px;
        border-radius: calc(var(--ronixa-brd-radius) / 1.5);
        background-color: var(--ronixa-label-color);
        color: #fff;
        vertical-align: middle;
        text-transform: uppercase;
        white-space: nowrap;
        font-weight: 600;
        font-size: 9px;
        font-family: var(--ronixa-theme-text-font-family);
        line-height: 12px;
    }
    .ronixa-extra-menu-list-155 .menu-label:before {
        content: "";
        position: absolute;
        top: 100%;
        inset-inline-start: 10px;
        border: 4px solid var(--ronixa-label-color);
        border-bottom-color: transparent !important;
        border-inline-end-color: transparent !important;
        border-inline-end-width: 7px;
        border-inline-start-width: 0;
    }
    .ronixa-extra-menu-list-155 .menu-label-black {
        --ronixa-label-color: #000;
    }
    .ronixa-extra-menu-list-155 .menu-label-grey {
        color: #333;
        --ronixa-label-color: #f1f1f1;
    }
    .ronixa-extra-menu-list-155 .menu-label-orange {
        --ronixa-label-color: #fbbc34;
    }
    .ronixa-extra-menu-list-155 .menu-label-blue {
        --ronixa-label-color: #00a1be;
    }
    .ronixa-extra-menu-list-155 .menu-label-white {
        color: #333;
        --ronixa-label-color: #fff;
    }
    .ronixa-extra-menu-list-155 .menu-label-primary {
        --ronixa-label-color: var(--ronixa-theme-primary-color);
    }
    .ronixa-extra-menu-list-155 .menu-label-secondary {
        --ronixa-label-color: var(--ronixa-theme-secondary-color);
    }
    .ronixa-extra-menu-list-155 .menu-label-red {
        --ronixa-label-color: #d41212;
    }
    .ronixa-extra-menu-list-155 .menu-label-green {
        --ronixa-label-color: #65b32e;
    }
    .ronixa-extra-menu-list-155 .ronixa-extra-menu-list-sub-menu li > a .menu-label {
        position: relative;
        margin-top: -20px;
        align-self: flex-start;
    }


    #retrina_content_157_1_0_mother_3 > div { }@media (max-width: 991px){#retrina_content_157_1_0_mother_3{padding-top:0px !important ;padding-bottom:0px !important ;} }@media (max-width: 767px){#retrina_content_157_1_0_mother_3{padding-top:0px !important ;padding-bottom:0px !important ;} }

  
    .ronixa-extra-menu-list-156 .mega-menu-list > li > a {
        --sub-menu-color: #333;
        --sub-menu-color-hover: var(--ronixa-theme-primary-color);
        text-transform: uppercase;
        font-weight: 600;
    }
    .ronixa-extra-menu-list-156 .mega-menu-list img{
        display: inline-block;
        margin-inline-end: 7px;
        max-height: 18px;
        width: auto !important;
    }
    .ronixa-extra-menu-list-156 .mega-menu-list img img {
        max-height: 18px;
    }
    .ronixa-extra-menu-list-156 .ronixa-extra-menu-list-sub-menu {
        --sub-menu-color: #848484;
        --sub-menu-color-hover: var(--ronixa-theme-primary-color);
        list-style: none;
        padding-inline-start: 0;
    }
    .ronixa-extra-menu-list-156 .ronixa-extra-menu-list-sub-menu li {
        position: relative;
    }
    .ronixa-extra-menu-list-156 .ronixa-extra-menu-list-sub-menu li > a {
        position: relative;
        display: flex;
        align-items: center;
        padding-top: 8px;
        padding-bottom: 8px;
        color: var(--sub-menu-color);
        font-size: 14px;
        line-height: 1.3;
    }
    .ronixa-extra-menu-list-156 .ronixa-extra-menu-list-sub-menu li > a .menu-label {
        position: relative;
        margin-top: -20px;
        align-self: flex-start;
    }
    .ronixa-extra-menu-list-156 .ronixa-extra-menu-list-sub-menu li > a:hover {
        color: var(--sub-menu-color-hover);
    }
    [class*="color-scheme-light"] .ronixa-extra-menu-list-sub-menu {
        --sub-menu-color: rgba(255, 255, 255, 0.6);
        --sub-menu-color-hover: #fff;
    }
    .ronixa-extra-menu-list-156 .ronixa-extra-menu-list-sub-menu li > a .menu-label {
        position: relative;
        margin-top: -20px;
        align-self: flex-start;
    }
    .ronixa-extra-menu-list-156 .sub-sub-menu {
        padding-inline-start: 0;
        list-style: none;
    }
    .ronixa-extra-menu-list-156 .menu-label {
        position: absolute;
        bottom: 85%;
        z-index: 1;
        display: inline-block;
        margin-inline-start: -20px;
        padding: 2px 4px;
        border-radius: calc(var(--ronixa-brd-radius) / 1.5);
        background-color: var(--ronixa-label-color);
        color: #fff;
        vertical-align: middle;
        text-transform: uppercase;
        white-space: nowrap;
        font-weight: 600;
        font-size: 9px;
        font-family: var(--ronixa-theme-text-font-family);
        line-height: 12px;
    }
    .ronixa-extra-menu-list-156 .menu-label:before {
        content: "";
        position: absolute;
        top: 100%;
        inset-inline-start: 10px;
        border: 4px solid var(--ronixa-label-color);
        border-bottom-color: transparent !important;
        border-inline-end-color: transparent !important;
        border-inline-end-width: 7px;
        border-inline-start-width: 0;
    }
    .ronixa-extra-menu-list-156 .menu-label-black {
        --ronixa-label-color: #000;
    }
    .ronixa-extra-menu-list-156 .menu-label-grey {
        color: #333;
        --ronixa-label-color: #f1f1f1;
    }
    .ronixa-extra-menu-list-156 .menu-label-orange {
        --ronixa-label-color: #fbbc34;
    }
    .ronixa-extra-menu-list-156 .menu-label-blue {
        --ronixa-label-color: #00a1be;
    }
    .ronixa-extra-menu-list-156 .menu-label-white {
        color: #333;
        --ronixa-label-color: #fff;
    }
    .ronixa-extra-menu-list-156 .menu-label-primary {
        --ronixa-label-color: var(--ronixa-theme-primary-color);
    }
    .ronixa-extra-menu-list-156 .menu-label-secondary {
        --ronixa-label-color: var(--ronixa-theme-secondary-color);
    }
    .ronixa-extra-menu-list-156 .menu-label-red {
        --ronixa-label-color: #d41212;
    }
    .ronixa-extra-menu-list-156 .menu-label-green {
        --ronixa-label-color: #65b32e;
    }
    .ronixa-extra-menu-list-156 .ronixa-extra-menu-list-sub-menu li > a .menu-label {
        position: relative;
        margin-top: -20px;
        align-self: flex-start;
    }


    #retrina_content_157_1_0_mother_4 > div { }@media (max-width: 991px){#retrina_content_157_1_0_mother_4{padding-top:0px !important ;padding-bottom:0px !important ;} }@media (max-width: 767px){#retrina_content_157_1_0_mother_4{padding-top:0px !important ;padding-bottom:0px !important ;} } #retrina_grand_content_157_1_0_grand_1{position:relative;  padding-left:24px !important ;padding-right:24px !important ;padding-top:12px !important ;padding-bottom:12px !important ; }@media (max-width: 991px){#retrina_grand_content_157_1_0_grand_1{position:relative;  padding-left:0px !important ;padding-right:0px !important ;padding-top:0px !important ;padding-bottom:0px !important ;} }@media (max-width: 767px){ #retrina_grand_content_157_1_0_grand_1{position:relative;  } } #module_153{border-bottom-style:solid ;border-bottom-width:1px ;border-bottom-color:rgba(234,234,234,1) ;padding-bottom:18px !important ; }@media (max-width: 991px){ #module_153{border-bottom-style:solid ;border-bottom-width:1px ;border-bottom-color:rgba(234,234,234,1) ;padding-bottom:18px !important ;} }@media (max-width: 767px){ #module_153{border-bottom-style:solid ;border-bottom-width:1px ;border-bottom-color:rgba(234,234,234,1) ;padding-bottom:18px !important ;} }

              
        .retrina-heading-153 .retrina-heading-tag{

            
                            color:rgba(177,151.00000000000003,107.00000000000001,1);
                        font-family:Poppins;font-size:13px;font-weight:500;
                    } 
      
                    .retrina-heading-153 .retrina-heading-tag a{
                color:rgba(177,151.00000000000003,107.00000000000001,1);
            } 
        
        @media (min-width: 992px) {

                            .retrina-heading-153{
                    text-align:left;
                }      
            
            
                            .retrina-heading-153 .retrina-heading-tag{
                    font-size:13px;
                }  
            
        }

        @media (min-width: 768px) and (max-width: 991px) {

                            .retrina-heading-153{
                    text-align:left;
                } 
            
            
                    }
        
        @media (max-width: 767px) {

                            .retrina-heading-153{
                    text-align:left;
                }  
            
            
            
        }

     #retrina_content_157_1_0_mother_1 > div { }@media (max-width: 991px){ #retrina_content_157_1_0_mother_1 > div {} }@media (max-width: 767px){ #retrina_content_157_1_0_mother_1 > div {} } #retrina_content_157_1_0_mother_1{padding-bottom:0vw !important ; }@media (max-width: 991px){ #retrina_content_157_1_0_mother_1{padding-left:0vw !important ;padding-right:0vw !important ;padding-top:0vw !important ;padding-bottom:0vw !important ;} }@media (max-width: 767px){ #retrina_content_157_1_0_mother_1{padding-left:0vw !important ;padding-right:0vw !important ;padding-top:0vw !important ;padding-bottom:0vw !important ;} } #retrina_content_157_1_0_father_2 { }@media (max-width: 991px){ #retrina_content_157_1_0_father_2 {} }@media (max-width: 767px){ #retrina_content_157_1_0_father_2 {} }

  
    .ronixa-extra-menu-list-154 .mega-menu-list > li > a {
        --sub-menu-color: #333;
        --sub-menu-color-hover: var(--ronixa-theme-primary-color);
        text-transform: uppercase;
        font-weight: 600;
    }
    .ronixa-extra-menu-list-154 .mega-menu-list img{
        display: inline-block;
        margin-inline-end: 7px;
        max-height: 18px;
        width: auto !important;
    }
    .ronixa-extra-menu-list-154 .mega-menu-list img img {
        max-height: 18px;
    }
    .ronixa-extra-menu-list-154 .ronixa-extra-menu-list-sub-menu {
        --sub-menu-color: #848484;
        --sub-menu-color-hover: var(--ronixa-theme-primary-color);
        list-style: none;
        padding-inline-start: 0;
    }
    .ronixa-extra-menu-list-154 .ronixa-extra-menu-list-sub-menu li {
        position: relative;
    }
    .ronixa-extra-menu-list-154 .ronixa-extra-menu-list-sub-menu li > a {
        position: relative;
        display: flex;
        align-items: center;
        padding-top: 8px;
        padding-bottom: 8px;
        color: var(--sub-menu-color);
        font-size: 14px;
        line-height: 1.3;
    }
    .ronixa-extra-menu-list-154 .ronixa-extra-menu-list-sub-menu li > a .menu-label {
        position: relative;
        margin-top: -20px;
        align-self: flex-start;
    }
    .ronixa-extra-menu-list-154 .ronixa-extra-menu-list-sub-menu li > a:hover {
        color: var(--sub-menu-color-hover);
    }
    [class*="color-scheme-light"] .ronixa-extra-menu-list-sub-menu {
        --sub-menu-color: rgba(255, 255, 255, 0.6);
        --sub-menu-color-hover: #fff;
    }
    .ronixa-extra-menu-list-154 .ronixa-extra-menu-list-sub-menu li > a .menu-label {
        position: relative;
        margin-top: -20px;
        align-self: flex-start;
    }
    .ronixa-extra-menu-list-154 .sub-sub-menu {
        padding-inline-start: 0;
        list-style: none;
    }
    .ronixa-extra-menu-list-154 .menu-label {
        position: absolute;
        bottom: 85%;
        z-index: 1;
        display: inline-block;
        margin-inline-start: -20px;
        padding: 2px 4px;
        border-radius: calc(var(--ronixa-brd-radius) / 1.5);
        background-color: var(--ronixa-label-color);
        color: #fff;
        vertical-align: middle;
        text-transform: uppercase;
        white-space: nowrap;
        font-weight: 600;
        font-size: 9px;
        font-family: var(--ronixa-theme-text-font-family);
        line-height: 12px;
    }
    .ronixa-extra-menu-list-154 .menu-label:before {
        content: "";
        position: absolute;
        top: 100%;
        inset-inline-start: 10px;
        border: 4px solid var(--ronixa-label-color);
        border-bottom-color: transparent !important;
        border-inline-end-color: transparent !important;
        border-inline-end-width: 7px;
        border-inline-start-width: 0;
    }
    .ronixa-extra-menu-list-154 .menu-label-black {
        --ronixa-label-color: #000;
    }
    .ronixa-extra-menu-list-154 .menu-label-grey {
        color: #333;
        --ronixa-label-color: #f1f1f1;
    }
    .ronixa-extra-menu-list-154 .menu-label-orange {
        --ronixa-label-color: #fbbc34;
    }
    .ronixa-extra-menu-list-154 .menu-label-blue {
        --ronixa-label-color: #00a1be;
    }
    .ronixa-extra-menu-list-154 .menu-label-white {
        color: #333;
        --ronixa-label-color: #fff;
    }
    .ronixa-extra-menu-list-154 .menu-label-primary {
        --ronixa-label-color: var(--ronixa-theme-primary-color);
    }
    .ronixa-extra-menu-list-154 .menu-label-secondary {
        --ronixa-label-color: var(--ronixa-theme-secondary-color);
    }
    .ronixa-extra-menu-list-154 .menu-label-red {
        --ronixa-label-color: #d41212;
    }
    .ronixa-extra-menu-list-154 .menu-label-green {
        --ronixa-label-color: #65b32e;
    }
    .ronixa-extra-menu-list-154 .ronixa-extra-menu-list-sub-menu li > a .menu-label {
        position: relative;
        margin-top: -20px;
        align-self: flex-start;
    }


    #retrina_content_157_1_0_mother_2 > div { }@media (max-width: 991px){#retrina_content_157_1_0_mother_2{padding-top:0px !important ;padding-bottom:0px !important ;} }@media (max-width: 767px){#retrina_content_157_1_0_mother_2{padding-top:0px !important ;padding-bottom:0px !important ;} }

  
    .ronixa-extra-menu-list-155 .mega-menu-list > li > a {
        --sub-menu-color: #333;
        --sub-menu-color-hover: var(--ronixa-theme-primary-color);
        text-transform: uppercase;
        font-weight: 600;
    }
    .ronixa-extra-menu-list-155 .mega-menu-list img{
        display: inline-block;
        margin-inline-end: 7px;
        max-height: 18px;
        width: auto !important;
    }
    .ronixa-extra-menu-list-155 .mega-menu-list img img {
        max-height: 18px;
    }
    .ronixa-extra-menu-list-155 .ronixa-extra-menu-list-sub-menu {
        --sub-menu-color: #848484;
        --sub-menu-color-hover: var(--ronixa-theme-primary-color);
        list-style: none;
        padding-inline-start: 0;
    }
    .ronixa-extra-menu-list-155 .ronixa-extra-menu-list-sub-menu li {
        position: relative;
    }
    .ronixa-extra-menu-list-155 .ronixa-extra-menu-list-sub-menu li > a {
        position: relative;
        display: flex;
        align-items: center;
        padding-top: 8px;
        padding-bottom: 8px;
        color: var(--sub-menu-color);
        font-size: 14px;
        line-height: 1.3;
    }
    .ronixa-extra-menu-list-155 .ronixa-extra-menu-list-sub-menu li > a .menu-label {
        position: relative;
        margin-top: -20px;
        align-self: flex-start;
    }
    .ronixa-extra-menu-list-155 .ronixa-extra-menu-list-sub-menu li > a:hover {
        color: var(--sub-menu-color-hover);
    }
    [class*="color-scheme-light"] .ronixa-extra-menu-list-sub-menu {
        --sub-menu-color: rgba(255, 255, 255, 0.6);
        --sub-menu-color-hover: #fff;
    }
    .ronixa-extra-menu-list-155 .ronixa-extra-menu-list-sub-menu li > a .menu-label {
        position: relative;
        margin-top: -20px;
        align-self: flex-start;
    }
    .ronixa-extra-menu-list-155 .sub-sub-menu {
        padding-inline-start: 0;
        list-style: none;
    }
    .ronixa-extra-menu-list-155 .menu-label {
        position: absolute;
        bottom: 85%;
        z-index: 1;
        display: inline-block;
        margin-inline-start: -20px;
        padding: 2px 4px;
        border-radius: calc(var(--ronixa-brd-radius) / 1.5);
        background-color: var(--ronixa-label-color);
        color: #fff;
        vertical-align: middle;
        text-transform: uppercase;
        white-space: nowrap;
        font-weight: 600;
        font-size: 9px;
        font-family: var(--ronixa-theme-text-font-family);
        line-height: 12px;
    }
    .ronixa-extra-menu-list-155 .menu-label:before {
        content: "";
        position: absolute;
        top: 100%;
        inset-inline-start: 10px;
        border: 4px solid var(--ronixa-label-color);
        border-bottom-color: transparent !important;
        border-inline-end-color: transparent !important;
        border-inline-end-width: 7px;
        border-inline-start-width: 0;
    }
    .ronixa-extra-menu-list-155 .menu-label-black {
        --ronixa-label-color: #000;
    }
    .ronixa-extra-menu-list-155 .menu-label-grey {
        color: #333;
        --ronixa-label-color: #f1f1f1;
    }
    .ronixa-extra-menu-list-155 .menu-label-orange {
        --ronixa-label-color: #fbbc34;
    }
    .ronixa-extra-menu-list-155 .menu-label-blue {
        --ronixa-label-color: #00a1be;
    }
    .ronixa-extra-menu-list-155 .menu-label-white {
        color: #333;
        --ronixa-label-color: #fff;
    }
    .ronixa-extra-menu-list-155 .menu-label-primary {
        --ronixa-label-color: var(--ronixa-theme-primary-color);
    }
    .ronixa-extra-menu-list-155 .menu-label-secondary {
        --ronixa-label-color: var(--ronixa-theme-secondary-color);
    }
    .ronixa-extra-menu-list-155 .menu-label-red {
        --ronixa-label-color: #d41212;
    }
    .ronixa-extra-menu-list-155 .menu-label-green {
        --ronixa-label-color: #65b32e;
    }
    .ronixa-extra-menu-list-155 .ronixa-extra-menu-list-sub-menu li > a .menu-label {
        position: relative;
        margin-top: -20px;
        align-self: flex-start;
    }


    #retrina_content_157_1_0_mother_3 > div { }@media (max-width: 991px){#retrina_content_157_1_0_mother_3{padding-top:0px !important ;padding-bottom:0px !important ;} }@media (max-width: 767px){#retrina_content_157_1_0_mother_3{padding-top:0px !important ;padding-bottom:0px !important ;} }

  
    .ronixa-extra-menu-list-156 .mega-menu-list > li > a {
        --sub-menu-color: #333;
        --sub-menu-color-hover: var(--ronixa-theme-primary-color);
        text-transform: uppercase;
        font-weight: 600;
    }
    .ronixa-extra-menu-list-156 .mega-menu-list img{
        display: inline-block;
        margin-inline-end: 7px;
        max-height: 18px;
        width: auto !important;
    }
    .ronixa-extra-menu-list-156 .mega-menu-list img img {
        max-height: 18px;
    }
    .ronixa-extra-menu-list-156 .ronixa-extra-menu-list-sub-menu {
        --sub-menu-color: #848484;
        --sub-menu-color-hover: var(--ronixa-theme-primary-color);
        list-style: none;
        padding-inline-start: 0;
    }
    .ronixa-extra-menu-list-156 .ronixa-extra-menu-list-sub-menu li {
        position: relative;
    }
    .ronixa-extra-menu-list-156 .ronixa-extra-menu-list-sub-menu li > a {
        position: relative;
        display: flex;
        align-items: center;
        padding-top: 8px;
        padding-bottom: 8px;
        color: var(--sub-menu-color);
        font-size: 14px;
        line-height: 1.3;
    }
    .ronixa-extra-menu-list-156 .ronixa-extra-menu-list-sub-menu li > a .menu-label {
        position: relative;
        margin-top: -20px;
        align-self: flex-start;
    }
    .ronixa-extra-menu-list-156 .ronixa-extra-menu-list-sub-menu li > a:hover {
        color: var(--sub-menu-color-hover);
    }
    [class*="color-scheme-light"] .ronixa-extra-menu-list-sub-menu {
        --sub-menu-color: rgba(255, 255, 255, 0.6);
        --sub-menu-color-hover: #fff;
    }
    .ronixa-extra-menu-list-156 .ronixa-extra-menu-list-sub-menu li > a .menu-label {
        position: relative;
        margin-top: -20px;
        align-self: flex-start;
    }
    .ronixa-extra-menu-list-156 .sub-sub-menu {
        padding-inline-start: 0;
        list-style: none;
    }
    .ronixa-extra-menu-list-156 .menu-label {
        position: absolute;
        bottom: 85%;
        z-index: 1;
        display: inline-block;
        margin-inline-start: -20px;
        padding: 2px 4px;
        border-radius: calc(var(--ronixa-brd-radius) / 1.5);
        background-color: var(--ronixa-label-color);
        color: #fff;
        vertical-align: middle;
        text-transform: uppercase;
        white-space: nowrap;
        font-weight: 600;
        font-size: 9px;
        font-family: var(--ronixa-theme-text-font-family);
        line-height: 12px;
    }
    .ronixa-extra-menu-list-156 .menu-label:before {
        content: "";
        position: absolute;
        top: 100%;
        inset-inline-start: 10px;
        border: 4px solid var(--ronixa-label-color);
        border-bottom-color: transparent !important;
        border-inline-end-color: transparent !important;
        border-inline-end-width: 7px;
        border-inline-start-width: 0;
    }
    .ronixa-extra-menu-list-156 .menu-label-black {
        --ronixa-label-color: #000;
    }
    .ronixa-extra-menu-list-156 .menu-label-grey {
        color: #333;
        --ronixa-label-color: #f1f1f1;
    }
    .ronixa-extra-menu-list-156 .menu-label-orange {
        --ronixa-label-color: #fbbc34;
    }
    .ronixa-extra-menu-list-156 .menu-label-blue {
        --ronixa-label-color: #00a1be;
    }
    .ronixa-extra-menu-list-156 .menu-label-white {
        color: #333;
        --ronixa-label-color: #fff;
    }
    .ronixa-extra-menu-list-156 .menu-label-primary {
        --ronixa-label-color: var(--ronixa-theme-primary-color);
    }
    .ronixa-extra-menu-list-156 .menu-label-secondary {
        --ronixa-label-color: var(--ronixa-theme-secondary-color);
    }
    .ronixa-extra-menu-list-156 .menu-label-red {
        --ronixa-label-color: #d41212;
    }
    .ronixa-extra-menu-list-156 .menu-label-green {
        --ronixa-label-color: #65b32e;
    }
    .ronixa-extra-menu-list-156 .ronixa-extra-menu-list-sub-menu li > a .menu-label {
        position: relative;
        margin-top: -20px;
        align-self: flex-start;
    }


    #retrina_content_157_1_0_mother_4 > div { }@media (max-width: 991px){#retrina_content_157_1_0_mother_4{padding-top:0px !important ;padding-bottom:0px !important ;} }@media (max-width: 767px){#retrina_content_157_1_0_mother_4{padding-top:0px !important ;padding-bottom:0px !important ;} } #retrina_grand_content_157_1_0_grand_1{position:relative;  padding-left:24px !important ;padding-right:24px !important ;padding-top:12px !important ;padding-bottom:12px !important ; }@media (max-width: 991px){#retrina_grand_content_157_1_0_grand_1{position:relative;  padding-left:0px !important ;padding-right:0px !important ;padding-top:0px !important ;padding-bottom:0px !important ;} }@media (max-width: 767px){ #retrina_grand_content_157_1_0_grand_1{position:relative;  } } #module_153_second{border-bottom-style:solid ;border-bottom-width:1px ;border-bottom-color:rgba(234,234,234,1) ;padding-bottom:18px !important ; }@media (max-width: 991px){ #module_153_second{border-bottom-style:solid ;border-bottom-width:1px ;border-bottom-color:rgba(234,234,234,1) ;padding-bottom:18px !important ;} }@media (max-width: 767px){ #module_153_second{border-bottom-style:solid ;border-bottom-width:1px ;border-bottom-color:rgba(234,234,234,1) ;padding-bottom:18px !important ;} } #retrina_content_157_1_0_mother_1_second > div { }@media (max-width: 991px){ #retrina_content_157_1_0_mother_1_second > div {} }@media (max-width: 767px){ #retrina_content_157_1_0_mother_1_second > div {} } #retrina_content_157_1_0_mother_1_second{padding-bottom:0vw !important ; }@media (max-width: 991px){ #retrina_content_157_1_0_mother_1_second{padding-left:0vw !important ;padding-right:0vw !important ;padding-top:0vw !important ;padding-bottom:0vw !important ;} }@media (max-width: 767px){ #retrina_content_157_1_0_mother_1_second{padding-left:0vw !important ;padding-right:0vw !important ;padding-top:0vw !important ;padding-bottom:0vw !important ;} } #retrina_content_157_1_0_father_2_second { }@media (max-width: 991px){ #retrina_content_157_1_0_father_2_second {} }@media (max-width: 767px){ #retrina_content_157_1_0_father_2_second {} } #retrina_content_157_1_0_mother_2_second > div { }@media (max-width: 991px){#retrina_content_157_1_0_mother_2_second > div {} }@media (max-width: 991px){#retrina_content_157_1_0_mother_2_second{padding-top:0px !important ;padding-bottom:0px !important ;} }@media (max-width: 767px){#retrina_content_157_1_0_mother_2_second{padding-top:0px !important ;padding-bottom:0px !important ;} } #retrina_content_157_1_0_mother_3_second > div { }@media (max-width: 991px){#retrina_content_157_1_0_mother_3_second > div {} }@media (max-width: 991px){#retrina_content_157_1_0_mother_3_second{padding-top:0px !important ;padding-bottom:0px !important ;} }@media (max-width: 767px){#retrina_content_157_1_0_mother_3_second{padding-top:0px !important ;padding-bottom:0px !important ;} } #retrina_content_157_1_0_mother_4_second > div { }@media (max-width: 991px){#retrina_content_157_1_0_mother_4_second > div {} }@media (max-width: 991px){#retrina_content_157_1_0_mother_4_second{padding-top:0px !important ;padding-bottom:0px !important ;} }@media (max-width: 767px){#retrina_content_157_1_0_mother_4_second{padding-top:0px !important ;padding-bottom:0px !important ;} } #retrina_grand_content_157_1_0_grand_1_second{position:relative;  padding-left:24px !important ;padding-right:24px !important ;padding-top:12px !important ;padding-bottom:12px !important ; }@media (max-width: 991px){#retrina_grand_content_157_1_0_grand_1_second{position:relative;  padding-left:0px !important ;padding-right:0px !important ;padding-top:0px !important ;padding-bottom:0px !important ;} }@media (max-width: 767px){ #retrina_grand_content_157_1_0_grand_1_second{position:relative;  } }